This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 191363 - Close button of gnome-terminal's "About" window does not work
Close button of gnome-terminal's "About" window does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 04:16 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 14:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2006-05-11 04:16:06 EDT
Description of problem:
Clicking the "Close" button of the "About" window of "gnome-terminal"
has no effect.

Version-Release number of selected component (if applicable):
gnome-terminal-2.14.1-11

How reproducible:
Always

Steps to Reproduce:
1. Open "About" window.
2. Click "Close" button.
  
Actual results:
None

Expected results:
"About" window disappears.

Additional info:
Simultaneously, the icon selector has stopped working:
"Edit" -> "Current profile..." -> "Profile icon" -> "Browse..."
makes "gnome-terminal" crash.
Comment 1 Joachim Frieben 2006-05-12 07:48:41 EDT
The "About" close button works again. The icon selector still
crashes though.
Comment 2 Matthias Clasen 2006-07-25 14:02:56 EDT
close button fixed, icon selector issue is tracked in bug 199702

Note You need to log in before you can comment on or make changes to this bug.